<?xml version="1.0"?>
<rdf:RDF
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns:dc="http://purl.org/dc/elements/1.1/">
							
					<rdf:Description rdf:about="http:///">
										

		<dc:title xml:lang="pl"><![CDATA[1982 Artykuł "Zrozumieć Kolejarzy"]]></dc:title>
		<dc:subject xml:lang="pl"><![CDATA[20w.]]></dc:subject>
						<dc:date xml:lang="pl"><![CDATA[1982-09-27]]></dc:date>
						<dc:format xml:lang="pl"><![CDATA[]]></dc:format>
	   <dc:type xml:lang="pl"><![CDATA[artykuł]]></dc:type>
	   <dc:description xml:lang="pl"><![CDATA[]]></dc:description>
    		   
	   	<dc:creator xml:lang="pl"><![CDATA[an]]></dc:creator>
	   	   			<dc:publisher xml:lang="pl"><![CDATA[]]></dc:publisher>
							<dc:place-of-publication xml:lang="pl"><![CDATA[Warszawa]]></dc:place-of-publication>
							<dc:relation xml:lang="pl"><![CDATA[]]></dc:relation>
									<dc:subject xml:lang="pl"><![CDATA[kolej]]></dc:subject>
					<dc:subject xml:lang="pl"><![CDATA[ Łochów]]></dc:subject>
					<dc:subject xml:lang="pl"><![CDATA[ Małkinia]]></dc:subject>
					<dc:subject xml:lang="pl"><![CDATA[ elektryfikacja]]></dc:subject>
					<dc:subject xml:lang="pl"><![CDATA[ 1982]]></dc:subject>
					<dc:subject xml:lang="pl"><![CDATA[ lata 80]]></dc:subject>
		    	<dc:language xml:lang="pl"><![CDATA[pol]]></dc:language>
    	<dc:source xml:lang="pl"><![CDATA[CATL 93 C / 1.3.2]]></dc:source>
    		    	
    	<dc:rights xml:lang="pl"><![CDATA[]]></dc:rights>
					    	
    	<dc:tags xml:lang="pl"><![CDATA[lata 80]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ 1982]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ elektryfikacja]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ Małkinia]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ Łochów]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ kolej]]></dc:tags>
						<dc:catl xml:lang="pl"><![CDATA[lochow]]></dc:catl>
		<dc:librarycatl xml:lang="pl"><![CDATA[Biblioteka Publiczna w Łochowie]]></dc:librarycatl>
		<dc:licence xml:lang="pl"><![CDATA[Domena publiczna]]></dc:licence>
		<dc:foldername xml:lang="pl"><![CDATA[artykuły]]></dc:foldername>
		<dc:collection xml:lang="pl"><![CDATA[Stacja kolejowa Łochów]]></dc:collection>
			</rdf:Description>
				</rdf:RDF>